div.pagination {
	margin: 0;
	white-space: nowrap;
	text-align: right;
    margin: 2px 0;
    white-space: nowrap;
	display: inline-block;
	padding-left: 0;
}

div.pagination a {
	border-radius: 4px;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none;
	color: #000099;
	transition: background-color .3s;
	border-radius: 5px;
}

div.pagination a:hover, div.pagination a:active {
	border-radius: 5px;
	border: 1px solid #000099;
	color: #000;
}

div.pagination span.current {
	border-radius: 4px;
	padding: 2px 5px 2px 5px;
	/*padding: 8px 16px;*/
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #000099;
	color: #FFF;
}

div.pagination span.disabled {
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000;
	color: #000;
}
